.pagination-container {
    display: flex;
    justify-content: center; /* Centrer les éléments */
    overflow: hidden; /* Éviter le débordement */
    white-space: nowrap; /* Empêcher le passage à la ligne */
}

.pagination-container .pagination {
    display: inline-flex; /* Afficher les éléments de la pagination en ligne */
    flex-wrap: nowrap; /* Éviter que les éléments passent à la ligne */
}

.pagination-container .pagination li {
    margin: 0 5px; /* Espacement entre les éléments */
}

.flag {
    width: 30px;
    height: 20px;
    margin-right: 10px;
}